Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 05:21:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello,
I want to cancelled my orders.
It was scheduled to be deliver yesterday, I was tracking it live, your
delivery courier were just around the corner of my house at around 1pm,
still they turn around and didn't go through delivering it, at 8:25pm I
notice that they would deliver it, I'm waiting for the call of the delivery
rep, still no call and by that time they post right away that nobody
answered in my part, and just schedule it for delivery another 2 days.
It's annoying. And I hate it.
I was supposed to go out yesterday, some important matters came up, but I
didn't go, because I've been waiting for my stuff to be delivered. And your
delivery rep. Just lied..
So I just want to cancelled my order. Thanks to your delivery
representative.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630264